• Register
  • Help
Results 1 to 3 of 3

Topic: GPO studio not compatible with K2?

Share/Bookmark
  1. #1

    GPO studio not compatible with K2?

    Hello,

    As advised I've created a new thread for my GPO confusion. Basically I got an error message when I installed GPO Studio and GPO orchestra. I saw in another forum post a link for GPO studio 2 - is that what I need?
    Thanks for help so far! Chin.

  2. #2

    Re: GPO studio not compatible with K2?

    Compatible: GPO with Kontakt Player 1; works with Studio
    Incompatible: GPO updated to Kontakt Player 2......; doesn't work with any version of Studio.

    Raymond

  3. #3

    Re: GPO studio not compatible with K2?

    Quote Originally Posted by Raymond62 View Post
    Compatible: GPO with Kontakt Player 1; works with Studio
    Incompatible: GPO updated to Kontakt Player 2......; doesn't work with any version of Studio.

    Raymond
    Thanks Raymond. I'm pretty lost though. I thought I needed studio so I could input through the channels. I'm completely new to this! Basically, I want to input a midi file and have the steinway piano play it to me. I thought it would be easy but I'm really struggling - do you know how?

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •